#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Thu May 21 11:50:03 CEST 2015
maven-metadata-tycho-snapshots.xml.lastUpdated=1381699632148
maven-metadata-tycho-snapshots.xml.error=
maven-metadata-openhab.repository.xml.lastUpdated=1381699631753
maven-metadata-openhab.repository.snapshot.xml.lastUpdated=1381699631748
maven-metadata-openhab.repository.xml.error=
maven-metadata-fornax.repository.xml.lastUpdated=1381699631583
maven-metadata-openhab.repository.rc.xml.lastUpdated=1432201803685
maven-metadata-xtend.repository.xml.lastUpdated=1400230146320
maven-metadata-openhab.repository.rc.xml.error=
maven-metadata-xtend.repository.xml.error=
maven-metadata-central.xml.lastUpdated=1375745079527
maven-metadata-openhab.repository.snapshot.xml.error=
